деньги в займ на карту

Google Reader dropping support for older browsers

Posted in Google by Conner Flynn on May 25th, 2010

Google is no stranger to cleaning house when it needs to. There are too many older web browsers out there and so the search engine giant has announced that its popular Google Reader will be ditching support for older browsers like IE6, Firefox 1.0, 2.0, Safari 2.0, 3.0, and even Chrome versions 1, 2, and 3.

Google says that the move will allow it to spend its time improving Google Reader instead of fixing issues with these old browsers. If you’re still using an old browser version, why? And hey, you better upgrade.